[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Becourse Apache stay on version 1.3.29



* rembrandt <rembrandt_(_at_)_jpberlin_(_dot_)_de> [2004-06-11 17:06]:
> On Fri, 11 Jun 2004 16:49:47 +0200
> lists-openbsd_(_at_)_bsws_(_dot_)_de (Henning Brauer) wrote:
> > * rembrandt <rembrandt_(_at_)_jpberlin_(_dot_)_de> [2004-06-11 15:08]:
> > > Is the Apache on OpenBSD patched with the patches the 1.3.31 has AND
> > > the patch for mod_proxy (1.3.32) (detected today by Georgi
> > > Guninski).
> > of course.
> > > Thanks for the answers course I see no patches in the CVS or the
> > > erratera site.
> > they are in cvs. errata are about to go out.
> Ok I'm sorry the patches exist already. :)
> They're in the CVS but NOT at the erratera-WebSite.
> I take a look at this website 1 up to 7 times a day.
> So I'm very confused that the Apache-Patches are NOT listed.

geez, of course it takes a little to get the patch files out, tested, 
onto the ftp area, errata emtry written, and then sync to the ftp/www 
mirrors.

> So apache will stay on version 1.3.29 after rebuilding?!

yes.

> I repeat it: Choose another name and make a version 1.0.

and I repeat: won't happen. period.

-- 
http://2suck.net/hhwl.html - http://www.bsws.de/
Unix is very simple, but it takes a genius to understand the simplicity.
(Dennis Ritchie)